XtAppSetExitFlag(3) | Library Functions Manual | XtAppSetExitFlag(3)

# NAME

XtAppSetExitFlag, XtAppGetExitFlag - thread support functions

# SYNTAX

void XtAppSetExitFlag(XtAppContext app_context);

Boolean XtAppGetExitFlag(XtAppContext app_context);

# ARGUMENTS

app_context
  Specifies the application context.

# DESCRIPTION

To indicate that an application context should exit, use XtAppSetExitFlag.

To test the exit status of an application context, use XtAppGetExitFlag.

# SEE ALSO

X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface

X Version 11 | XT FUNCTIONS